
/* import the right side menu */
@import "center.css";



#MainBox {
	margin: 0 auto;
	padding: 0;
	background: #16B0F0;
	border-radius: 35px;
	border: 10px solid #1D1755;
	padding: 20px;
	width: 500px;
	height: auto;
	font-size: 15px;
}
	
#header {
	height: 225px;
	background-position: top;
	background: url(../images/sandslogo350.gif) no-repeat center;
	padding-top: 15x;
	background-color: #16B0F0;
	azimuth: center;
}

#motto {
	height: 2px;
	padding: 0;
	margin: 0 0 0 0;
	font: normal smaller Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #18184A;
}

#drop{
	float: none;
	padding-left: 2px;
	padding: 2px;
	text-align : center;
}

#centerbody {
	padding: 0px;
	margin: 20px 0;
	background: transparent;
	color: black;
}

img.relative1  {
	position : relative;
	top : 10px;
	left : -200px;
}

img.relative2  {
	position : relative;
	top : -310px;
	left : 235px;
}

.text {
	display: block;
	padding: 10px 10px 10px 10px;
	width: 85%;
	margin-left: 5px;
	text-align: left;
	float: left;
	color: navy;
}
/* Begin Footer formating */
#footer {
	clear:both;
	/*padding: 0 0 0 0;*/
	/*width: 499px;*/
	font : 8px;
	border-top : solid Silver;
}
	
#footerBlue {
		/*float: left;*/
	color: white;
	background-color: #16B0F0;
	/*background-color: #406B3D;
	*/
	height: 2em;
	font: normal 10px Arial, Helvetica, sans-serif;
	vertical-align: bottom;
}
#footerBlue a {
	color: black;
	text-decoration: underline;
}
.copyright {
	float: left;
	padding: 2px 0px 0px 10px;
	color: black;
}
#counter{
	float:left;
	padding : 2px 0px 0px 5px;
	color: #16B0F0;
	
}
#counter:hover {background-color:#FFFFFF
}

.webmaster {
	float: right;
	padding: 2px 0px 0px 0px;
	color: black;
	font: xx-small;
}

/* Universal font settings */
p, p1,  p3, td, ol, h1, h2, h3, h4, h5, h6 {	font-family: Verdana, Arial, Helvetica, sans-serif; }

a {
	color: blue;
	text-decoration: underline;
}
a:hover {text-decoration:underline;}

a:link
{
	color: blue;
	font-weight: bolder;
}

p {
	margin: 0 0 10px;
	font-size: 15px;
	color: #000080;
	line-height: 18px;
}

#p1 {
	margin: 0 0 0;
	font-size: 11px;
	padding: 10px 20px 10px 20px;
	text-align : left;
	font-family : Arial, Helvetica, sans-serif;
}


#p2 {
	margin: 0 0 12px;
	font-size: 10px;
	font-family : Arial, Helvetica, sans-serif;
}


h1 {
	font-weight: normal;
	color: navy;
	padding: 15px 5px;
	margin: 15px 0 0;
	text-align: center;
	font: normal 24pt "MS Sans Serif", Geneva, sans-serif;
	margin-top: 5px;
	padding-left: 5px;
}

h2 {
	font-size: 16px;
	color: Black;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 0;
	line-height: 18px;
	text-align : center;
	font-style : italic;
}
h3 {
	font-size: 14px;
	color: #333;
	font-weight: lighter;
	padding: 0;
	margin: 25px 0 8px 0;
	line-height: 16px;
	text-align : center;
}

h4 {
	font-size: 12px;
	color: #333;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 0;
	line-height: 16px;
	text-align : center;
	font-style : italic;
}

h5 {
	font-size: 22px;
	color: #333;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 0;
	line-height: 18px;
	text-align : center;
	font-style : bold;
}
















